<?xml version="1.0" encoding="UTF-8"?>

<?import java.lang.*?>
<?import java.net.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<fx:root type="javafx.scene.layout.HBox" xmlns:fx="http://javafx.com/fxml"> <!-- fx:controller="com.alanmrace.jimzmlvalidator.gui.CVParamEditorController"> -->
    <stylesheets>
        <URL value="@/styles/cvparameditor.css"/>
    </stylesheets>
    <ComboBox prefWidth="300" fx:id="oboTermBox">
    </ComboBox>
    <TextField fx:id="valueTextField">
    </TextField>
    <ComboBox fx:id="unitsBox">
    </ComboBox>
</fx:root>

